package com.zcloud.entity.hotWorkApplication;

public enum Color {
    red("red"),green("#67C23A"),blue("blue");

    private String vector;

    Color(String id){
        this.vector = id;
    }


    @Override
    public String toString() {
        return this.vector;
    }
}
